Subject: Fwd: EPOS company description
From: Pritish Nandi <[email-masked]>
To: Akihiko Yamamoto <[email-masked]>, Antonio Iunco <[email-masked]>, ANUPAM TIWARI <[email-masked]>, Arjun Hurry <[email-masked]>, DIPANSHU SHARMA <[email-masked]>, "GRACE ODETTE. BOUSSI" <[email-masked]>, Ismail Lsm <[email-masked]>, Jiaojia Chen <[email-masked]>, "Joaquim Alfredo Sousa. Olivera" <[email-masked]>, "TEODORA KARIN. GLIGOR" <[email-masked]>, Marika Fujita <[email-masked]>, "Mpiana Ntambwe. Josue" <[email-masked]>, "Norbert Michael . Reisenau
Cc: deeksha <[email-masked]>
Date: Thu, 11 Feb 2021 21:40:42 -0700 (MST)

Hi Team, 

Could you please go through these statements about the connection of EPOS with Sennheiser. I will also add them to the Teams group for your view. 

If you have any questions please feel free to raise them to me. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Thursday, February 11, 2021 5:12:41 PM 
Subject: EPOS company description 

Hi Pritish, 

When I’ve been listening to the calls, I’ve noticed that the agents aren’t very good at explaining what EPOS is and what the connection to Sennheiser is. We actually have official communication statements for this. I have attached the long and short versions in different languages. Could you please share them with the agents and check that they are able to answer these questions. They can also be copied to an email, if someone is asking. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

​ [ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]